.apply {
	border: 1px solid white;
	padding: 4px !important;
	font-size: 12px;
	border-radius: 5px;
}
.school {
	font-weight: bold;
	width: 242px;
	display: inline-block;
	margin-top: 20px;
	margin-left: 15px;
	font-size: 18px;
	color: black;
}
.cto {
	width: max-content;
	padding: 9px;
	background-color: #019cf7;
	border: 1px solid white;
	border-radius: 5px;
	font-size: 19px;
}
.about-area {
	position: relative;
	z-index: 1;
}

.about-img {
	position: relative;
	padding-top: 70px;
	padding-bottom: 70px;
	padding-left: 70px;
	z-index: 1;
}
.about-img::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 350px;
	height: 90%;
	border: 20px solid #019cf7;
	z-index: -1;
	transition: all ease .5s;
}
.default-btn {
	font-size: 16px;
	color: white;
	line-height: 1;
	transition: var(--transition);
	text-align: center;
	position: relative;
	z-index: 1;
	overflow: hidden;
	display: inline-table;
	padding: 18px 30px;
	font-weight: 600;
	background-color: #019cf7;
}
.default-btn a{
	color: #fff;
}
.default-btn:hover{
	background-color: darkslategray !important;
	color: #fff;
}
.elinks{
	margin: 20px;
}
.ml-15 {
	margin-left: 10px;
}
.mr-15 {
	margin-right: 10px;
}
.about-content span {
	font-size: 15px;
	color: #92210f;
	font-weight: 600;
	display: block;
	margin-bottom: 10px;
}

.about-content h2 {
	font-size: 35px;
	margin-bottom: 20px;
}
.about-content p {
	margin-bottom: 30px;
}
.default-btn::after {
	transform: scaleY(0);
}
.default-btn::before, .default-btn::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: var(--heading-color);
	z-index: -1;
	transform: scaleX(0);
	transition: var(--transition);
}
.events-content .events-list {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.events-content .events-list.events-list-style-three li {
    background-color: #f3f3f4;
    padding: 30px;
    padding-left: 150px;
}
.events-content .events-list li {
    position: relative;
    padding-left: 140px;
    margin-bottom: 40px;
}
.events-content .events-list li .events-date {
    background-color: #019cf7;
    padding: 30px;
    display: inline-block;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    transition: var(--transition);
}
.events-content .events-list.events-list-style-three li .events-date {
    padding: 20px;
    top: 31px;
    left: 31px;
}

.events-content .events-list li span {
    margin-bottom: 12px;
    display: block;
    font-size: 14px;
	font-weight: 600;
}
.events-content span {
    font-size: 15px;
    font-weight: 600;
    color: var(--main-color);
    display: block;
    margin-bottom: 10px;
}
.events-content .events-list.events-list-style-three li h3 {
    font-size: 23px;
	font-weight: 600;
}
.events-content .events-list li h3 {
    font-size: 24px;
    margin-bottom: 15px;
}
.mr-15 {
    margin-right: 10px;
}
.ptb-100 {
    padding-top: 15px;
    padding-bottom: 15px;
}
.events-content .events-list li .events-date span {
    color: #FFF;
    margin-bottom: 0;
    font-size: 16px;
	font-weight: 600;
}
.events-area.events-area-style-two .events-timer {
    background-color: #019cf7;
}
.sh {
    text-align: left;
    color: #019cf7 !important;
}
.et{
    text-align: left;
    color: black !important;
    font-weight: 700;
}
.et a{
	color: #000 ;
}
.al {
    float: inline-end;
}
.events-timer .event-img {
    margin-bottom: 30px;
}
.events-timer {
    background-color: var(--optional-color);
    text-align: center;
    padding: 50px 30px;
}
.events-timer #timer div {
    display: inline-block;
    background-color: white;
    color: black;
    width: 80px;
    height: 80px;
    padding-top: 13px;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    margin-right: 7px;
    margin-bottom: 30px;
}
#timer span
{
	display: block;
	font-size: 16px;
	color: #000;
}
.events-timer span {
    color: white;
    display: block;
    margin-bottom: 10px;
    font-size: 18px;
    font-family: var(--heading-font-family);
    margin-bottom: 30px;
}
.cta {
	background: #019cf7;
	padding: 80px 0;
}
.cta h3{
    text-align: left;
    font-weight: 900;
    color: white;
	font-size: 30px;
}

.cta p{
    text-align: left;
    color: white;
    font-weight: 500;
    padding-left: 0px;
}

.btb-100 {
    padding-top: 100px;
    padding-bottom: 10px;
}
.main-default-content h3 , .xxt{
    font-size: 24px;
	margin-bottom: 15px;
	font-weight: 600;
	color: #019cf7;
	
}
.event-sidebar .event-single-sidebar {
    background-color: #f3f3f4;
    padding: 30px;
}
.event-sidebar .event-single-sidebar h3 {
    margin-bottom: 25px;
    font-size: 25px;
	font-weight: 600;
	color: #000;
}
.event-sidebar ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: block;
}
.event-sidebar ul li {
    font-weight: 600;
    color: var(--heading-color);
    font-size: 15px;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid rgba(190, 190, 190, 0.7450980392);
}
.event-details-area h2 {
    font-size: 35px;
	font-weight: 600;
	color: black;
}

.event-details-area .top-title {
    color: #019cf7;
    display: block;
    margin-bottom: 10px;
}
.event-details-area .date-time li {
    display: inline-block;
    padding-left: 30px;
    position: relative;
    margin-bottom: 0;
}
.main-default-content .gap-20 {
    margin-bottom: 30px;
}